## elixir-ex-doc 0.34.1+dfsg

=== debian/changelog ===
elixir-ex-doc (0.34.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 24 Jun 2024 15:53:32 +0300

elixir-ex-doc (0.34.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 07 Jun 2024 14:59:45 +0300

elixir-ex-doc (0.33.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 27 May 2024 12:38:28 +0300

elixir-ex-doc (0.32.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 16 May 2024 10:10:51 +0300

elixir-ex-doc (0.32.1+dfsg-1) unstable; urgency=low

  * Initial release (closes: #795495).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 20 Apr 2024 17:39:58 +0300
