## elixir-ex-doc 0.34.2+dfsg

=== debian/changelog ===
elixir-ex-doc (0.34.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 31 Aug 2024 14:00:21 +0300
