=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_clean:
	rm -rf formatters/html/dist
	rm -rf formatters/epub/dist
	rm -rf tmp
	dh_auto_clean

override_dh_auto_build:
	# Build assets - CSS and JavaScript files
	(cd assets ; node build/build.js)
	# Build the package itself
	ERL_LIBS=/usr/lib/elixir/hex \
	MIX_ENV=prod \
		mix compile --no-deps-check
	dh_auto_build

# Disable tests at the moment since they require dependencies, which are missing in Debian
#override_dh_auto_test:
#	mix test
#	dh_auto_test
