## elixir-ex-doc 0.35.1+dfsg

=== debian/changelog ===
elixir-ex-doc (0.35.1+dfsg-4) unstable; urgency=medium

  * Build with newer elixir.
  * Add a patch from upstream which fixes typespecs involving any() in
    Erlang code.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 18 Jan 2025 18:25:18 +0300

elixir-ex-doc (0.35.1+dfsg-3) unstable; urgency=medium

  * Temporarily demote dependency on elixir-makeup-c to suggests.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 11 Jan 2025 20:41:00 +0300

elixir-ex-doc (0.35.1+dfsg-2) unstable; urgency=medium

  * Build with newer elixir (closes: #1090211).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2025 20:15:34 +0300

elixir-ex-doc (0.35.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 26 Nov 2024 16:04:40 +0300
