=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex,
+Build-Depends: debhelper-compat (= 13), elixir (>= 1.18), erlang-dev, erlang-hex,
  elixir-earmark-parser, elixir-makeup-erlang, elixir-makeup-elixir, elixir-makeup-c,
  esbuild, nodejs, node-fs-extra, npm, handlebars, node-normalize.css, node-lunr,
  node-lodash-packages, node-fontsource-inconsolata, node-fontsource-lato,
@@ -17,7 +17,8 @@
 Package: elixir-ex-doc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, elixir, elixir-earmark-parser,
- elixir-makeup-erlang, elixir-makeup-elixir, elixir-makeup-c
+ elixir-makeup-erlang, elixir-makeup-elixir
+Suggests: elixir-makeup-c
 Description: Tool to generate documentation for Erlang and Elixir projects
  ExDoc is a tool to generate documentation for Erlang and Elixir projects.
  ExDoc ships with many features:
