=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	# Build assets - CSS and JavaScript files
 	(cd assets ; node build/build.js)
 	# Build the package itself
-	ERL_LIBS=/usr/lib/elixir/hex \
+	ERL_LIBS=/usr/lib/elixir/lib \
 	MIX_ENV=prod \
 		mix compile --no-deps-check
 	dh_auto_build
