=== debian/watch ===
# Watch control file for uscan

version=4

opts="dversionmangle=s/\+dfsg\d*$//, \
  oversionmangle=s/$/+dfsg/, \
  repack, compression=xz" \
  https://github.com/elixir-lang/ex_doc/tags \
  /elixir-lang/ex_doc/archive/refs/tags/v(.+).tar.gz
